Bug 124184 - planner should BuildRequires: scrollkeeper
planner should BuildRequires: scrollkeeper
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: planner (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 12:37 EDT by Maxim Dziumanenko
Modified: 2009-12-09 01:19 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.12-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-19 23:24:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-24 12:37:05 EDT
Description of problem:
scrollkeeper needed to build planner

Version-Release number of selected component (if applicable):
planner-0.11-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e scrollkeeper
2.rpmbuild --rebuild planner-0.11-1.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.